# Export-Status

`GET https://{tenant}.stamp.eu/rest/datev/export/status/{exportLog}`

Poll DATEV for the current status of an upload.

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `exportLog` | string | ja | The export log ID |

## Antworten

### 200: `DatevExportLogResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.id` | string | ja |
| `data.job_id` | string | ja |
| `data.import_file_type` | string | ja |
| `data.target_system` | string | ja |
| `data.payroll_accounting_month` | string | ja |
| `data.status` | string | ja |
| `data.transfer` | string | ja |
| `data.granularity` | string | ja |
| `data.error_message` | string | ja |
| `data.employee_count` | string | ja |
| `data.uploaded_at` | string | ja |
| `data.last_status_check_at` | string | ja |
| `data.created_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
